Bug 1775351 (CVE-2019-13724)

Summary: CVE-2019-13724 chromium-browser: out-of-bounds access in bluetooth
Product: [Other] Security Response Reporter: Guilherme de Almeida Suckevicz <gsuckevi>
Component: vulnerabilityAssignee: Red Hat Product Security <security-response-team>
Status: CLOSED ERRATA QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: unspecifiedCC: erack, tcallawa, tpopela, yaneti
Target Milestone: ---Keywords: Security
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-11-25 19:04:58 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 1775352, 1775353, 1775356    
Bug Blocks: 1775354    

Description Guilherme de Almeida Suckevicz 2019-11-21 19:10:34 UTC
Out-of-bounds access in Bluetooth.

References:
https://chromereleases.googleblog.com/2019/11/stable-channel-update-for-desktop_18.html
https://bugs.chromium.org/p/chromium/issues/detail?id=1024116

Comment 1 Guilherme de Almeida Suckevicz 2019-11-21 19:10:56 UTC
Created chromium tracking bugs for this issue:

Affects: epel-7 [bug 1775352]
Affects: fedora-all [bug 1775353]

Comment 4 Huzaifa S. Sidhpurwala 2019-11-22 03:21:05 UTC
Upstream commit for blink/chromium:
https://chromium.googlesource.com/chromium/src.git/+/2211f99710a932ac0c2333af213f21fdc66b8f36

Comment 5 errata-xmlrpc 2019-11-25 14:03:45 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6 Supplementary

Via RHSA-2019:3955 https://access.redhat.com/errata/RHSA-2019:3955

Comment 6 Product Security DevOps Team 2019-11-25 19:04:58 UTC
This bug is now closed. Further updates for individual products will be reflected on the CVE page(s):

https://access.redhat.com/security/cve/cve-2019-13724